@charset "utf-8";

/* NotoSansKR */
@font-face {
  font-family: 'NotoSansKR';
  font-style: normal;
  font-weight: 100;
  src: url(/font/NotoSansKR/NotoSansKR-Thin.woff2) format('woff2'),
       url(/font/NotoSansKR/NotoSansKR-Thin.woff) format('woff'),
       url(/font/NotoSansKR/NotoSansKR-Thin.ttf) format('truetype');
}

@font-face {
  font-family: 'NotoSansKR';
  font-style: normal;
  font-weight: 200;
  src: url(/font/NotoSansKR/NotoSansKR-Light.woff2) format('woff2'),
       url(/font/NotoSansKR/NotoSansKR-Light.woff) format('woff'),
       url(/font/NotoSansKR/NotoSansKR-Light.ttf) format('truetype');
}

@font-face {
  font-family: 'NotoSansKR';
  font-style: normal;
  font-weight: 400;
  src: url(/font/NotoSansKR/NotoSansKR-Regular.woff2) format('woff2'),
       url(/font/NotoSansKR/NotoSansKR-Regular.woff) format('woff'),
       url(/font/NotoSansKR/NotoSansKR-Regular.ttf) format('truetype');
}

@font-face {
  font-family: 'NotoSansKR';
  font-style: normal;
  font-weight: 500;
  src: url(/font/NotoSansKR/NotoSansKR-Medium.woff2) format('woff2'),
       url(/font/NotoSansKR/NotoSansKR-Medium.woff) format('woff'),
       url(/font/NotoSansKR/NotoSansKR-Medium.ttf) format('truetype');
}

@font-face {
  font-family: 'NotoSansKR';
  font-style: normal;
  font-weight: 700;
  src: url(/font/NotoSansKR/NotoSansKR-Bold.woff2) format('woff2'),
       url(/font/NotoSansKR/NotoSansKR-Bold.woff) format('woff'),
       url(/font/NotoSansKR/NotoSansKR-Bold.ttf) format('truetype');
}

@font-face {
  font-family: 'NotoSansKR';
  font-style: normal;
  font-weight: 700;
  src: url(/font/NotoSansKR/NotoSansKR-Black.woff2) format('woff2'),
       url(/font/NotoSansKR/NotoSansKR-Black.woff) format('woff'),
       url(/font/NotoSansKR/NotoSansKR-Black.ttf) format('truetype');
}

/* Montserrat_영문폰트 */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url(/font/Montserrat/Montserrat-Thin.woff) format('woff'),
      url(/font/Montserrat/Montserrat-Thin.ttf) format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url(/font/Montserrat/Montserrat-ExtraLight.woff) format('woff'),
      url(/font/Montserrat/Montserrat-ExtraLight.ttf) format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url(/font/Montserrat/Montserrat-Light.woff) format('woff'),
      url(/font/Montserrat/Montserrat-Light.ttf) format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(/font/Montserrat/Montserrat-Regular.woff) format('woff'),
      url(/font/Montserrat/Montserrat-Regular.ttf) format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url(/font/Montserrat/Montserrat-Medium.woff) format('woff'),
      url(/font/Montserrat/Montserrat-Medium.ttf) format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url(/font/Montserrat/Montserrat-Bold.woff) format('woff'),
      url(/font/Montserrat/Montserrat-Bold.ttf) format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(/font/Montserrat/Montserrat-SemiBold.woff) format('woff'),
      url(/font/Montserrat/Montserrat-SemiBold.ttf) format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url(/font/Montserrat/Montserrat-ExtraBold.woff) format('woff'),
      url(/font/Montserrat/Montserrat-ExtraBold.ttf) format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url(/font/Montserrat/Montserrat-Black.woff) format('woff'),
      url(/font/Montserrat/Montserrat-Black.ttf) format('truetype');
}